/* Open Sans */
@font-face {
    font-family: "Open Sans";
    src: url('fonts/OpenSans-Regular.woff') format('woff'),
         url('fonts/OpenSans-Regular.ttf') format('truetype'),
         url('fonts/OpenSans-Regular.eot') format('eot'),
         url('fonts/OpenSans-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Bold";
    src: url('fonts/OpenSans-Bold.woff') format('woff'),
         url('fonts/OpenSans-Bold.ttf') format('truetype'),
         url('fonts/OpenSans-Bold.eot') format('eot'),
         url('fonts/OpenSans-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Light";
    src: url('fonts/OpenSans-Light.woff') format('woff'),
         url('fonts/OpenSans-Light.ttf') format('truetype'),
         url('fonts/OpenSans-Light.eot') format('eot'),
         url('fonts/OpenSans-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* myanmar3 */
@font-face {
    font-family: 'Myanmar3';
    src: url('fonts/mm3.woff') format('woff'),
         url('fonts/mm3.ttf') format('truetype'),
         url('fonts/mm3.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}